﻿<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <RootNamespace>UnderTest.Nuke.Tests</RootNamespace>
    <AssemblyName>UnderTest.Nuke.Tests</AssemblyName>
    <TargetFramework>net472</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="FluentAssertions" Version="5.10.3" />
    <PackageReference Include="NUnit" Version="3.12.0" />
    <PackageReference Include="Microsoft.NETFramework.ReferenceAssemblies" PrivateAssets="All" Version="1.0.0" />
  </ItemGroup>
</Project>
